CREATE TABLE fai_sam_base_sequence_def_b] (
    BASE_SEQUENCE_DEF_ID     NUMBER(18, 0)     NOT NULL,
    TYPE                     VARCHAR2(320) ,
    BASE_SEQUENCE_KEY        VARCHAR2(960) ,
    SEQUENCER                VARCHAR2(960) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL
);
